/*
 Copyright (©) 2003-2022 Teus Benschop.
 
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 3 of the License, or
 (at your option) any later version.
 
 This program is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 
 You should have received a copy of the GNU General Public License
 along with this program; if not, write to the Free Software
 Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
 */

.mono, .ql-align-mono {
  font-family: monospace, Courier, "Courier New", "Lucida Console", Monaco;
}
#focus {
  border-radius: 100px;
  background-color: black;
  color: white;
  -webkit-transition: 500ms linear 0s;
          transition: 500ms linear 0s;
}
#buttonbar {
  border: 1px solid #CCC;
  background-color: #EFEFEF;
}
.editorheaderscroll {
  position: fixed;
  top: 0;
  padding-right: 5px;
  padding-bottom: 5px;
}
.nomargins {
  margin-top: 0mm !important;
  margin-bottom: 0mm !important;
  margin-left: 0mm !important;
  margin-right: 0mm !important;
}
.versebeam {
  transition: box-shadow 1s ease-in-out;
  box-shadow: 0px 0px 15px red;
}
.dark-versebeam {
  transition: box-shadow 1s ease-in-out;
  box-shadow: 0px 0px 15px #0FF;
}
.b-notes {
  height: 1px;
  width: 50%;
  margin: 0.5em;
  background: black;
}
.dark-background .b-notes {
  background: #efefef !important;
}
.light-background .b-notes {
  background: #171717 !important;
}
[class^='i-note'] {
  cursor: pointer;
}
